Comments
Mark a comment open or done
PATCH
Changes the status in the eksis inbox only. Nothing changes on the platform.
header
AuthorizationBearer <token>Send your key as Authorization: Bearer eksis_sk_....
commentId*stringapplication/json- body
status*stringValue in
"open""done"The new status.
application/json- response
data?curl -X PATCH 'https://api.eksis.io/v1/comments/string' \ -H 'Authorization: Bearer eksis_sk_...' \ -H 'Content-Type: application/json' \ -d '{ "status": "open"}'{ "data": { "id": "string", "status": "open" }}